html, body {
    font-family: "Open Sans", Verdana, SansSerif;
    width: 100%;
}

nav {
    display: flex;
    justify-content: space-between;
    height: 70px;
    align-items: center;
    background-color: #313131;
}

nav li {
    display: inline-block;
    padding: 0 35px;
}

.logo-nav {
    padding-left: 30px;
}


.logo-nav p {
    display: inline-block;
    margin-left: 27px;
}

.nav-item {
    text-transform: uppercase;
}

nav a {
    color: #FFFFFF;
    text-decoration: none;
}

nav a:hover {
    color: #14B9D5;
}

div.search-bar {
    box-sizing: border-box;
    width: 170px;
    height: 70px;
}

form {
    position: relative;
    width: 170px;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}

.fa {
    position: absolute;
    background-color: #000000;
    color: #FFFFFF;
    width: 70px;
    height: 68px;
    left: 100px;
    box-sizing: border-box;
    font-size: 18px;
    padding: 25px;
}

input {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
    width: 170px;
    box-sizing: border-box;
    border: 0;
    display: none;
    height: 30px;
    border-radius: 25px;
    padding: 0 15px;
}

form:hover input {
    display: block;
}

form:hover .fa {
    display: none;
}

.nav-bar {
    display: flex;
    justify-content: center;
    height: 30px;
    align-items: center;
    background-color: #989898;
}

.nav-bar li {
    display: inline-block;
    margin-left: 30px;
}

.nav-bar a {
    text-decoration: none;
    color: #FFFFFF;
}


.header-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: url("../images/header-background.png") no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 369px;
}

.header-section h1 {
    font-size: 27px;
    color: #ffffff;
    padding-bottom: 45px;
}

.header-section a {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
    text-decoration: none;
}

.btn-subscribe {
    background-color: #89CA62;
    border-radius: 4px;
    padding: 16px 19px 17px 19px ;
    margin-right: 20px;
}

.btn-subscribe:hover {
    background-color: #5e8c43;
}



.btn-best-articless {
    background-color: #14B9D5;
    border-radius: 4px;
    padding: 16px 29px 17px 30px ;
}

.btn-best-articless:hover {
    background-color: #128a9e;
}

section.most-popular-posts {
    background-color: #F2F2F2;
}

h2 {
    font-size: 27px;
    font-weight: bold;
    color: #18B4CF;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 52px;
    text-transform: uppercase;
}

.most-popular-posts .wrapper {
    display: flex;
    justify-content: space-between;
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 72px;
}

a.heading {
    display: block;
    padding: 20px 16px;
    background-color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.image-container .image-bottom {
    padding-top: 30px;
}

section.most-popular-clients {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background: url("../images/html_css_homework_homework6_img_parallax-bg.jpeg") no-repeat;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}


.most-popular-clients .grid-container {
    display: grid;
    align-items: center;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(4, 1fr);
}

.most-popular-clients h2 {
    position: relative;
    font-size: 32px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
}

.most-popular-clients h2:after {
    content: "";
    position: absolute;
    top: 250px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    background-color: #18B4CF;
    border: 1px #18B4CF solid;
}


.logo {
    padding: 20px;
    text-align: center;
}

.top-rated .grid-container {
    display: grid;
    align-items: center;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    overflow: hidden;
}

.hot-news .wrapper {
    display: flex;
    justify-content: space-between;
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 72px;
}

.hot-news .grid-container {
    display: grid;
    grid-template-rows: 260px 1fr 1fr 260px;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
    align-items: center;
    grid-template-areas:
    "element-1 element-1 element-1 element-2"
    "element-3 element-3 element-4 element-4"
    "element-5 element-5 element-6 element-6"
    "element-7 element-8 element-8 element-8"
}

.grid-element-1 {
    grid-area: element-1;
    display: flex;
    align-items: center;
}

.grid-element-2 {
    grid-area: element-2;
    text-align: center;
}

.grid-element-3 {
    grid-area: element-3;
}

.grid-element-4 {
    grid-area: element-4;
}

.grid-element-5 {
    grid-area: element-5;
}

.grid-element-6 {
    grid-area: element-6;
}

.grid-element-7 {
    grid-area: element-7;
    text-align: center;
}

.grid-element-8 {
    grid-area: element-8;
    display: flex;
    align-items: center;
}

.image-post a {
    display: inline-block;
    text-decoration: none;
    text-align: right;
    color: #5B6469;
    font-weight: bold;
    font-size: 14px;
    padding-right: 20px;
}

.image-post h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 15px 0;
    color: #353A3D;
}

footer {
    background-color: black;
    height: 80px;
    color: #FFFFFF;
}

footer .grid-container {
    display: grid;
    grid-template-rows: 80px;
    grid-template-columns: 585px 585px;
    align-items: center;
}

footer a {
    text-decoration: none;
    color: #FFFFFF;
}

footer a>img {
    padding-left: 479px;
}

footer .wrapper {
    display: flex;
    justify-content: space-between;
    width: 1170px;
    margin: 0 auto;
    /*padding-bottom: 72px;*/
}

#back-to-top-btn {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #78909c;
    border-radius: 4px;
    font-size: 30px;
    color: #FFFFFF;
    text-align: center;
    line-height: 50px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    visibility: hidden;
}

#back-to-top-btn.show {
    visibility: visible;
}

.slide-panel {
    display: none;
}

.slide {
    margin-top: 15px;
    text-align: center;
}

.btn-slide {
    background-color: #78909c;
    border-radius: 4px;
    color: #FFFFFF;
    padding: 10px 30px;
    cursor: pointer;

}